/* The asterisk (*) is known as the CSS universal selectors. 
It can be used to select any and all types of elements in an HTML page. */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.App {
  max-width: 70rem;
  margin: 0 auto;
  padding: 5rem 0;
}
 
.container {
  display: flex;
}
 
.reservation-container {
  width: 20%;
  border-right: 0.1rem solid rgba(58, 58, 58, 0.548);
}
 
.reservation-header {
  font-size: 1.5rem;
  color: rgb(36, 36, 36);
}
 
.reservation-cards-container {
  min-height: 35rem;
}
 
.reservation-card-container {
  background-color: white;
  padding: 0.5rem 1rem;
  border-radius: 0.4rem;
  box-shadow: 0.1rem 0.1rem 1rem rgba(0, 0, 0, 0.171);
  width: 80%;
  margin: 1rem 0;
}
.reservation-input-container {
  width: 80%;
  padding: 0.5rem 1rem;
}
 
.reservation-input-container input {
  width: 100%;
}
 
.reservation-input-container button {
  width: 100%;
}
 
.customer-food-container {
  width: 80%;
  display: flex;
  flex-direction: column;
}
 
.customer-food {
  display: flex;
}
 
.customer-food-container p {
  margin-right: 1rem;
  font-weight: 200;
}
 
.customer-food-card-container {
  background-color: white;
  padding: 0.5rem 1rem;
  border-radius: 0.4rem;
  box-shadow: 0.1rem 0.1rem 1rem rgba(0, 0, 0, 0.171);
  width: 80%;
  margin: 1rem;
  height: 5rem;
}
 
.customer-food-input-container {
  display: flex;
}
 
.customer-food-input-container input {
  width: 5rem;
}
 
.customer-foods-container {
  display: flex;
  width: 100%;
  margin-top: 1rem;
  justify-content: space-between;
}